From 24adce3f91b40d2ea32a268cee9e39a811ab22b3 Mon Sep 17 00:00:00 2001
From: Dima Kogan <dima@secretsauce.net>
Date: Fri, 28 Nov 2014 21:54:51 -0800
Subject: [PATCH 01/10] Allowing with_deps_on_target_arch_deps again

Closes: #766924
---
 debian/rules.defs | 3 ---
 1 file changed, 3 deletions(-)

diff --git a/debian/rules.defs b/debian/rules.defs
index 971bb77..4a91e26 100644
--- a/debian/rules.defs
+++ b/debian/rules.defs
@@ -189,9 +189,6 @@ ifeq ($(DEB_TARGET_ARCH),)
   $(error Invalid architecure.)
 endif
 
-# Force this, people get confused about the default. See #760770.
-override with_deps_on_target_arch_pkgs :=
-
 # including unversiond symlinks for binaries
 #with_unversioned = yes
 
-- 
2.17.1

